Package org.eclipse.zest.layouts

# Interface LayoutBendPoint

All Known Implementing Classes:
  `BendPoint`

@Deprecated(since="2.0", forRemoval=true) public interface LayoutBendPoint
Deprecated, for removal: This API element is subject to removal in a future version.
No longer used in Zest 2.x. This interface will be removed in a future release.
Specifies a single bend point in a graph relationship.

@noextend
  This interface is not intended to be extended by clients.
@noimplement
  This interface is not intended to be implemented by clients.
@noreference
  This interface is not intended to be referenced by clients.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getIsControlPoint()`
Deprecated.
`double`
`getX()`
Deprecated.
`double`
`getY()`
Deprecated.

## Method Details

### getX

@Deprecated double getX()
Deprecated.

### getY

@Deprecated double getY()
Deprecated.

### getIsControlPoint

@Deprecated boolean getIsControlPoint()
Deprecated.